{
  "compilerOptions": {
    "rootDir": "src",
    "outDir": "dist",
    "target": "ES2021",
    "module": "ES2020",
    "lib": ["ES2021"],
    "moduleResolution": "node",
    "allowSyntheticDefaultImports": true,
    "noUncheckedIndexedAccess": true,
    "jsx": "react",
    "strict": true
  }
}
